/*
 Theme Name:   Spectrum Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_spectrum
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  WP_Spectrum
*/


/*
-------------------------------------------------------------- */

/* FONTS */

@font-face {
    font-family: 'carnasextrabold_italic';
    src: url('fonts/hoftype_-_carnas-extraboldit-webfont.eot');
    src: url('fonts/hoftype_-_carnas-extraboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hoftype_-_carnas-extraboldit-webfont.woff2') format('woff2'),
         url('fonts/hoftype_-_carnas-extraboldit-webfont.woff') format('woff'),
         url('fonts/hoftype_-_carnas-extraboldit-webfont.ttf') format('truetype'),
         url('fonts/hoftype_-_carnas-extraboldit-webfont.svg#carnasextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'carnaslight';
    src: url('fonts/hoftype_-_carnas-light-webfont.eot');
    src: url('fonts/hoftype_-_carnas-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hoftype_-_carnas-light-webfont.woff2') format('woff2'),
         url('fonts/hoftype_-_carnas-light-webfont.woff') format('woff'),
         url('fonts/hoftype_-_carnas-light-webfont.ttf') format('truetype'),
         url('fonts/hoftype_-_carnas-light-webfont.svg#carnaslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* STYLES */

h1, h2, h3, h4, .wpb_tabs.style3 ul.wpb_tabs_nav li a {
    font-family: 'carnasextrabold_italic' !important;
}

.tp-caption.customtext1lgwhite, .customtext1lgwhite {
    font-family: 'carnasextrabold_italic' !important;
}

.container {
    width: 990px !important;
}
.header-v2 #cshero-header.transparentFixed::before {
    height: 0 !important;
}
#wrapper #cshero-header {
    background-color: #404041;
    border-width: 0 0 0px;
}
#cshero-header.transparentFixed .main-menu-wrap {
    border-bottom: 0 solid #222222 !important;
}
.grey, .grey h2 {
    color: #404041 !important;
}


#wrapper #cs-page-title-wrapper {
    background-size: cover;
    display: none;
}


.footer-top-1 {
  width: 20% !important;
}
.footer-top-3 {
  width: 29% !important;
}


